table.events{
	
	background-color:transparent;
	border-collapse:collapse;
	
}
table.events td.evt1{ 
	text-align:left;
	vertical-align:top;
	font-size:26px ;
	font-family:標楷體;
	color:#330000;
}
table.events td.evt2{ 
	text-align:left;
	vertical-align:top;
	font-size:23px ;
	font-family:標楷體;
	color:#330000;
}
table.events td.evt3{ 
	text-align:left;
	vertical-align:top;
	font-size:21px ;
	font-family:標楷體;
	color:#330000;
}
table.events td.evt4{ 
	text-align:left;
	vertical-align:top;
	font-size:19px ;
	font-family:標楷體;
	color:#330000;
}
table.events td.evt5{ 
	text-align:left;
	vertical-align:middle;
	line-height: 30px;
	font-size:18px ;
	font-family:標楷體;
	color:#330000;
}



table.month {
	background-color:transparent;
	border-collapse:collapse;
	width:100%;
}

table.month th, table.month td {
	text-align:center;
	border:1px solid black;
	padding:5px;
	size:13px;
}

table.month th {
	background-color:AntiqueWhite;
}
table.month td:first-child {
	width:15%;
}

table.gridtable {
	font-family: verdana,arial,sans-serif;
	border-width: 1px;
	padding: 5px;
	color:#171717;
	border-collapse: collapse;
}
table.gridtable td {
	border-width:1px;
	padding: 5px;
	border-style: solid;
	border-color: #666666;
	background-color:#FFFFF0;
	font:18px 標楷體;
	word-spacing: 0px;
    line-height:1.1em;
}
.copyright{ 
	background-color: transparent;
	text-align: left;
	font-family: 華康方圓體 STD W7;
	font-size:12px;
	color:#555500;
	border-spacing: 4px;
	margin-top: 4px;
}